Manual do PHP
Anterior |  | Próxima

# add_property_zval_ex

add_property_zval_ex -- ...

## Descrição

#include <zend_API.h>

int add_property_zval_ex ( zval* arg, char* key, uint key_len, zval* value, magic TSRMLS_DC )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`key_len`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_unset | Acima | add_property_zval